// No conflict with JS libraries
jQuery.noConflict();
jQuery(document).ready(function() {

// Drop Down Menu (2 Levels)
jQuery("#menu ul").css({display: "none"}); // Opera Fix
jQuery("#menu > li:has(ul)").hover(function(){
	jQuery(this).find('ul:first').css({visibility: "visible",display: "none"}).slideToggle(300);
	jQuery(this).append('<div class="arrow"></div>');
	jQuery(this).children('a').addClass('selected');
},function(){
	jQuery(this).find('ul:first').css({visibility: "hidden"});
	jQuery(".arrow").remove();
	jQuery(this).children('a').removeClass('selected');
});
// End of Menu

// CSS Work
jQuery('#pagenav li:last').css('border', 'none');
jQuery('#pagenav li:last').css('padding', '0 0 0 4px');
jQuery('#sidebar_l li:first').css('margin-top', '0');
jQuery('#sidebar_r li:first').css('margin-top', '0');
jQuery('#sidebar_m li:first').css('margin-top', '0');
jQuery('#sidebar_m li:first').css('margin-bottom', '15px');

// Social Bookmarking
jQuery('#social').hide();
jQuery('#share').click(function() {
	if ( jQuery('#social').is(':hidden') ) {
	jQuery('#social').slideDown('normal');
	} else {
	jQuery('#social').slideUp('normal');
	}
});
jQuery('ul.postinfoB').bind('mouseleave', function() {
jQuery('#social').slideUp('normal');
});

});